[sys]
appIndex=0
lastPrjFile=
etNetGw=
etNetIP=192.168.1.214
etNetMask=255.255.255.0
etNetRoute=192.168.1.1
lastFwFile=
lang=zh
licenseSize=100
relayId=3
touchId=8
lastPrjFile_zh=Z:\Downloads\GW2000Project\工程例子\照度人感模块测试.gxp
version=D230731V1.2.15
[net]
etNetGw=192.168.1.227
etNetIP=192.168.1.227
etNetMask=255.255.255.0
etNetRoute=192.168.1.1
[app]
etGw=192.168.31.254[演示展箱]
etPsw=86A656B17AD3087647AAA728399DC9A9
pid=
devType=4
[history_en]
[filter]
fromId=0
toId=62
fromPort=0
toPort=255
[history_zh]
file0=Z:\Downloads\GW2000Project\工程例子\照度人感模块测试
file1=\\Mac\Home\Downloads\GW2000Project\GW2000网关展箱工程V1.1
